.main-menu-new .menu > li:hover > ul, .main-menu-new .menu > li.active > ul {
    max-height: 500px !important;
}
.main-menu-new .menu > li > ul {
left: auto !important;
max-width: 500px !important;

}
.main-menu-new .menu > li ul li {
    display: block !important;
}
.main-menu-new .menu > li > ul > li a {
text-align: left !important;
}
.headerSec.stick {
    position: fixed;
    z-index: 9999;
    background: #fff;
    width: 100%;
}
.headerSec.stick .headerWarp {
    padding: 0px;
}
.headerSec.stick .headerWarp .branding .sicons .social-media-block p a {
margin-top: 0px;
}
.headerSec.stick .headerWarp .branding .sicons #don {
height: auto;
width: auto;
padding: 10px 15px !important;
border-radius: 4px;
}
.headerSec.stick .site-logo img {
    width: 350px;
}
